<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-tagmanager-v4-impl-12.0.1">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-tagmanager-v4-impl-12.0.1.aar/d9520248d960f2acec54d7366a51ba81/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-tagmanager-v4-impl-12.0.1.aar/d9520248d960f2acec54d7366a51ba81/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>